Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 12:10:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran prajitha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prajitha Bot:  Hi Prajitha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7448319387 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335359301            03:52 PM, 06th Apr                   Sohaib                   Hello Parjitha  Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           03:53 PM, 06th Apr                     prajitha                    Yesterday I ordered 2 products online           03:54 PM, 06th Apr                     prajitha                    Click and collect           03:54 PM, 06th Apr                   Sohaib                   We see that you have placed your order on Apr 5, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:55 PM, 06th Apr                     prajitha                             03:55 PM, 06th Apr                     prajitha                    Why 3 days before i order the same day I got           03:56 PM, 06th Apr                     prajitha                    Can i change store           03:57 PM, 06th Apr                     prajitha                    Hello           03:58 PM, 06th Apr                   Sohaib                   we are truly sore we will not be able to change location when the order placed successfully           03:59 PM, 06th Apr                     prajitha                    Ok           03:59 PM, 06th Apr                     prajitha                    Thanks           03:59 PM, 06th Apr                     prajitha                    Why this much time ?           04:00 PM, 06th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:01 PM, 06th Apr                   Sohaib                   we will do pour the best to arrange collection soon           04:01 PM, 06th Apr                     prajitha                    ✅           04:02 PM, 06th Apr                     prajitha                    Thank you           04:02 PM, 06th Apr                     prajitha                    Onething           04:03 PM, 06th Apr                     prajitha                    Why i didn’t get Shukran point           04:04 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:05 PM, 06th Apr                     prajitha                    Aftedelivery           04:05 PM, 06th Apr                   Sohaib                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           04:07 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362380